QQPlot_Adj {SKAT} | R Documentation

## Adjusted QQ plot

### Description

Draws a MAP-adjusted QQ plot

### Usage

    	QQPlot_Adj(Pval, MAP, main="QQ plot", ntry=500, confidence=0.95, Is.unadjsted=TRUE
    	, Is.legend=TRUE, xlab="Expected Quantiles (-log10 P-values)"
    	, ylab="Observed Quantiles (-log10 P-values)")

### Arguments

`Pval` | a vector of p-values.
`MAP` | a vector of MAP.
`main` | a main title.
`ntry` | a numeric value of the number for resampling (default= 500).
`confidence` | a value for the confidence band (default= 0.95).
`Is.unadjsted` | a logical value to indicate whether to plot the unadjusted QQ plot (default= TRUE).
`Is.legend` | a logical value to indicate whether to plot a legend (default= TRUE).
`xlab` | a label for the x axis.
`ylab` | a label for the y axis.

### Author(s)

Seunggeun Lee

### References

Lee, S., Fuchsberger, C., Kim, S., Scott, L. (2015) An efficient resampling method for calibrating single and gene-based rare variant association analysis in case-control studies. Biostatistics, in press.

[Package SKAT version 1.3.2.1 Index]